\chapter{Lie Groups}

\textbf{Topological Group}: topological space which is also a a group and the group operations are continuous.

\textbf{Lie Group}: is a topological group locally \sidenote{by \emph{locally} here we mean "in a neighbourhood of the identity".} is homeomorphic to an open subset of $ \R^n $.

An excellent book in the field is "Topological Groups" by Lev Pontryagin\sidenote{Soviet mathematician. He was born in Moscow and lost his eyesight due to a primus stove explosion when he was 14. Despite his blindness he was able to become one of the greatest mathematicians of the 20th century, partially with the help of his mother Tatyana Andreevna who read mathematical books and papers (notably those of Heinz Hopf, J. H. C. Whitehead, and Hassler Whitney) to him. He made major discoveries in a number of fields of mathematics, including algebraic topology and differential topology.}. 
